* {
	padding:0;
	margin:0;
}

body {
	color: #666666;
	background-color:#FFFFFF;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size:83%;
	margin:10px auto;
	width:805px;
	padding-left:10px;
	padding-right:10px;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, 
fieldset, address { margin:0.75em 0;}

h1 {font-size:139%; margin-bottom:0px}

h2 {font-size:139%; margin-bottom:0px}

h3 {font-size:139%; margin-bottom:0px}

h4 {font-size:100%; margin-bottom:0px}

p {margin-top:0px;
	text-align:justify;
	line-height:130%}
li, dd { 
	margin-left:2em;
	line-height:130%;
	margin-top: 1em;
}

a {
	color: #CC0000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #CC0000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

#contact {
	padding:0px 0px 0px 0px;
	float:right;
}

#contact a {
	color: #CC0000;
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#contact a:hover {
	color: #CC0000;
	background-color:#FFFFFF;
	text-decoration:underline;
}

#header {
	clear:both;
	color: #CC0000;
	background-color:#FFFFFF;
	padding:5px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}


#title {
	color: #CC0000;
	background-color:#FFFFFF;
	font-size:200%;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
#myip {
	padding-top:0px;
margin-right:1px;
margin-bottom:0px;
	float:right;
	color:#000000;
	font-size:10px;
	z-index:100;
}

#slogan {
	color:#666666;
	background-color:#FFFFFF;
	font-size:83%;
	font-weight:normal;
	font-style:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	width:36%;
}

ul#nav {
	line-height:125%;
	height:3em;
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 42px 0px 0px 0px;
	list-style: none;
	text-align: center;
	width:64%;
}

ul#nav li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 18px;
	float: right;
}

ul#nav li a {
	display: block;
	font-size: small;
	color: #CC0000;
	background-color:#FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

ul#nav li a:hover { 
	border-bottom:3px solid #CC0000;
}

ul#nav a.selected { 
	border-bottom:3px solid #CC0000;
}

#path {
	width:805px;
	clear:both;
	float:left;
	font-size:75%;
	font-weight:normal;
	margin:-10px 0px 5px 0px;
	border-top:5px solid #666666;
}

#path a {
	font-weight:normal;
}

#maincontent {
	font-size:100%;
	padding:65px 5px 5px 0px;
	margin:0px 0px 0px 0px;
	width:805px;
}

#404content {
	font-size:100%;
	padding:105px 5px 5px 0px;
	margin:0px 0px 0px 0px;
	width:805px;
}


#sidecontent {
	font-family:Arial, sans-serif;
	color: #666666;
	background-color:#FFFFFF;
	font-size:75%;
	padding:10px 10px 20px 10px;
	margin:0px 0px 10px 0px;
	width:180px;
	float:left;
	border: #999999 solid thin;
}

#sidecontent a {
	color: #CC0000;
	background-color:#FFFFFF;
}

#sidecontent h2 { margin:0.75em 0.25em 0.25em 0em;}

#sidecontent ul { margin:0.25em 0.25em 0.25em 0.25em;}

#footer {
	height:40px;
	color:#666666;
	background-color:#FFFFFF;
	border-top:5px solid #666666;
	font-size:95%;
	line-height:1.5em;
	width: 818px;
	clear:both;
}

#footer	a {
	color:#CC0000;
	background-color:#FFFFFF;
	text-decoration: none;
}

#footer	a:hover {
	color:#CC0000;
	background-color:#FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

#copyrightdesign {
	color:#666666;
	background-color:#FFFFFF;
	padding:10px 20px 5px 0px;
	width: 818px;
	float:left;
}

#copyrightdesign hr
{height:1px; background-color:#666666; color:#666666}

#footercontact {
	color:#666666;
	background-color:#FFFFFF;
	padding:5px 0px 5px 0px;
	float:right;
}

td.tracking {
	background-color: #FCF4F4; color: #666666;
}

td.vazno {
	background-color: #80F880 !important;; color: #000000; font-weight:bold;
}

td.lessimpt {
	background-color: #CCF8CC !important;; color: #666666;
}

td.less2impt {
	background-color: #FFF0CF !important;; color: #666666;
}

td.less3impt {
	background-color: #E2F8E2 !important;; color: #666666;
}

td.trackingrond {
	background-color: #FCF4F4; color: #666666;
border: 1px ridge #000000;
border-style: double double double; 
font-weight:bolder;
padding:5px;
}

th.tracking {
	background-color: #FCF4F4; color: #666666;
}

.track
{
	color: #ffffff; 
	background-color:#CC0000; 
	font-weight:bold;
	text-align:center;
}

.lookups A {
	background-color: #FFFFFF; color: #666666; font-size:11px;
}

.inputiny
	{
	background-color: #FFFFFF; 
	color: #666666;
	font-family: Arial, Verdana, Helvetica; 
	border-width: 1px; 
	border-style: double ridge; 
	border-color:#666666; 
	font-size: 20px; 
padding:3px;
	width:640px; 
	height:26px; 
	font-weight: bolder;
text-transform: lowercase;
 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-top:15px;
}

#inputiny input[type="text"]:focus
{
  color : #FFFFFF;
  border : 1px solid #990000;
  background-color : #C1001F;
  font-weight:bold;
text-transform: lowercase;
 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
	
#inputiny textarea[type="text"]:focus
{
  color : #FFFFFF;
  border : 1px solid #990000;
  background-color : #C1001F;
  font-weight:bold;
   -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.inputinyext
	{
    width:650px;
    background: #CC0000; /*the colour of the button*/
    padding: 8px 14px 10px; /*apply some padding inside the button*/
    border:1px solid #CC0000; /*required or the default border for the browser will appear*/
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    /*style the text*/
    font-size:17px;
    font-weight: bolder;
    font-family: Arial, Verdana, Helvetica; 
    letter-spacing:.1em;
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.3); /*give the text a shadow - doesn't appear in Opera 12.02 or earlier*/
    color: #fff;
    /*use box-shadow to give the button some depth - see cssdemos.tupence.co.uk/box-shadow.htm#demo7 for more info on this technique*/
    -webkit-box-shadow: inset 0px 1px 0px #CC0000, 0px 3px 0px 0px #AD0F0F, 0px 7px 5px #666;
    -moz-box-shadow: inset 0px 1px 0px #CC0000, 0px 3px 0px 0px #AD0F0F, 0px 7px 5px #666;
    box-shadow: inset 0px 1px 0px #CC0000, 0px 3px 0px 0px #AD0F0F, 0px 7px 3px #666;
    /*give the corners a small curve*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 0px;
    }
    /***SET THE BUTTON'S HOVER AND FOCUS STATES***/
    .inputinyext:hover, .inputinyext:focus {
    color:#dfe7ea;
    /*reduce the size of the shadow to give a pushed effect*/
    -webkit-box-shadow: inset 0px 1px 0px #CC0000, 0px 2px 0px 0px #AD0F0F, 0px 2px 5px #666;
    -moz-box-shadow: inset 0px 1px 0px #CC0000, 0px 2px 0px 0px #AD0F0F, 0px 2px 5px #666;
    box-shadow: inset 0px 1px 0px #CC0000, 0px 2px 0px 0px #AD0F0F, 0px 2px 5px #666;
    }
	    
	    #gmsrch {
	padding:1px 0px 1px 0px;
	text-align:right;
	color:#000000;
	font-size:10px;
	
}

.lookupgreen
{background-color: #FFFFFF;
		border: 1px solid #666666;
	border-width:thin; 
	width:80%;
	margin-left:10%; 
	margin-right:55%;
	text-align:center;
color:#666666;
font-weight:bolder;
font-size:20px;}

	.lookupred
{background-color: #FFFFFF;
		border: 2px solid #666666;
	border-width:thin; 
	width:80%;
height:140px;
padding-left:1%;
padding-right:1%;
	margin-left:7%; 
	margin-right:35%;
	text-align:center;
color:#CC0000;
font-weight:normal;
font-size:14px
text-decoration:none}

	.lookupredempty
{background-color: #FFFFFF;
		border: 2px solid #666666;
	border-width:thin; 
	width:80%;
height:190px;
padding-left:1%;
padding-right:1%;
	margin-left:7%; 
	margin-right:35%;
	text-align:center;
color:#CC0000;
font-weight:normal;
font-size:14px
text-decoration:none}

fieldset { width: 59em; }
legend { font-size: 1.3em; padding: 0.5em; font-weight: bold; }
.error { font-weight: bold; color: #900; background-color: #fcc; border: 1px solid #900; padding: 0.5em; }
.success { color: #666666; background-color: #FCF7F7; border: 1px solid #006; padding: 0.5em; }
#email_headers_list { border: 1px solid #006; border-bottom: 0; background-color: #fff; }
#email_headers_list div { border-bottom: 1px solid #006; padding: 0.25em; }
.email_headers_relevant { background-color: #ffd; color: #666; }
.email_headers_irrelevant { color: #999; font-size: 0.8em; }
.email_headers_significant_ip { font-weight: bold; color: #c00; }
.email_headers_source_ip { color: #090; background-color: #ff0; }

#tools
                {
                position: absolute;
                top: 0px;
                left: 0px;
                background-color: #FFFFFF;
                border: solid 1px #000000;
                width: 123px;
                margin: 0px;
                padding: 0px;
                list-style: none;
				visibility:hidden;
}
#tools
               a {
                text-align: left;
                text-decoration: none;
				font-family:Verdana, Arial, Helvetica, sans-serif;
                display: block;
                text-transform:capitalize;
                width: 123px;
                height: 14px;
                padding: 1px 0px 1px 5px;
                margin: 0px;
                white-space: nowrap;
                border-bottom : none;
                text-transform:capitalize;
}
#tools
               a {
                width: 118px;
                text-transform:capitalize;
}

#tools
               a:link,
#tools
               a:visited {
                font-size: 9px;
                color: #CC0000;
                text-transform:capitalize;
                text-decoration: none;
}

#tools
               a:hover {
                color: #CC0000;
                text-transform:capitalize;
                font-size: 9px;
                text-decoration: underline;
}

#tools
               li {
                display: inline;
                padding: 2px;
                line-height: 12px;
                height: 8px;
                margin: 0px;
                padding: 0px;
}

#rekl   {
margin-top:67px; 
margin-bottom:-65px; 
width:auto; 
text-align:left;
}

#rekloin {
	width:3%; margin-top:5px; padding:8px; padding-left:1%; padding-right:15%;
}

pre.it
{
width:790px;
height:100%; 
overflow:hidden;
font-size:110%;
}
pre.nms
{
font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
line-height:50%
}

div.bot  {width:82%; margin-top:5px; border: 1px solid #777777;
  border-radius: 4px; box-shadow: 0 2px 20px rgba(0, 0, 0, 0.25); padding:8px; padding-left:5%; padding-right:15%;}
  
.adunit {color:#888888; margin-bottom:1px; width:14%; padding:1px; text-align:left; background-color:#FFFFFF; font-weight:none; font-size:12px; font-family:  Verdana, Helvetica, Arial, sans-serif; display:block; text-transform: capitalize; letter-spacing:.02em}
.adunitlast {color:#888888; margin-bottom:0px; width:33%; padding:1px; text-align:left; background-color:#FFFFFF; font-weight:none; font-size:12px; font-family:  Verdana, Helvetica, Arial, sans-serif; display:block; text-transform: capitalize; letter-spacing:.02em}
.adunitfirst {color:#888888; margin-bottom:2px; width:31%; padding:1px; text-align:left; background-color:#FFFFFF; font-weight:none; font-size:12px; font-family:  Verdana, Helvetica, Arial, sans-serif; display:block; text-transform: capitalize; letter-spacing:.02em}
.adunitalt {color:#888888; margin-bottom:1px; width:28%; padding:1px; text-align:left; background-color:#FFFFFF; font-weight:none; font-size:12px; font-family:  Verdana, Helvetica, Arial, sans-serif; display:block; text-transform: capitalize; letter-spacing:.02em}
 
.adlink  {color:#E00404; margin-bottom:1px; margin-top:-5px; text-align:left; width:16%; padding:1px; margin-left:20%; background-color:#FFFFFF; font-weight:550; font-size:13px; font-family:  Verdana, Helvetica, Arial, sans-serif;display:block;text-transform: capitalize; letter-spacing:.02em;}
.adlinkmd  {color:#E00404; margin-bottom:2px; margin-left:28%; width:16%; padding:1px; background-color:#FFFFFF; font-weight:550; font-size:13px; font-family:  Verdana, Helvetica, Arial, sans-serif;display:block;text-transform: capitalize; letter-spacing:.02em}